» Ubuntu » Packages

Error

two or more packages specified (libghc-mersenne-random-dev raring)